:root {
--NeHJTsjQgHUQ: #DF4E21;
--fOPmNoJFzWyS: #110F0F;
--UxafkLETDZqJ: #eaeaea;
--IVHdKFQRByyK: #000;
--bEcqOWiqkjdL: rgba(255, 200, 200, 0.5);
--JZlAoikoUPTI: #021230;
--iXBnNkgawcuY: #b30003;
--jyhGzlTiRjXM: #fff;
--PxIqROTrbqnk: #110F0F;
--exQsUuZQuRHi: #171314;
--emNOMwgSfjxf: #fff;
--eYKqUzxPaZKe: #000000;
--eAmPnTOzxpEa: #3d13f5;
--mZEwGgQEcKvM: #210a87;
--WOcIDaklIhTH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--emNOMwgSfjxf);
text-decoration: none;
}

a:hover {
color: var(--mZEwGgQEcKvM);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PxIqROTrbqnk);
color: var(--emNOMwgSfjxf);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.xwwVzphngvCm {
background-color: var(--JZlAoikoUPTI);
padding: 10px 0;
display: flex;
}

.FxAbEKlEudyV {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.ppBRWJBJLMDD {
display: flex;
align-items: center;
gap: 10px;
}

.MEKCgOICLeVL {
cursor: pointer;
pointer-events: auto;
}

.rsZOdzVDRvHX {
width: 70px;
border-radius: 16px;
}

.hHiSFRpRrwST {
font-size: 20px;
font-weight: bold;
color: var(--jyhGzlTiRjXM);
white-space: nowrap;
}
.GAZMDXLEvhmt .hHiSFRpRrwST{
white-space: normal;
}
.PznKJOnrXdgE {
display: flex;
gap: 12px;
align-items: center;
}

.PznKJOnrXdgE a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.PznKJOnrXdgE a:first-child {
background: var(--NeHJTsjQgHUQ);
border: none;
width: auto;
}

.PznKJOnrXdgE a:nth-child(2) {
background: transparent;
outline: 2px solid var(--NeHJTsjQgHUQ);
animation: pulse 2s infinite;
}

.PznKJOnrXdgE a:hover {
background: var(--NeHJTsjQgHUQ);
color: var(--jyhGzlTiRjXM);
}


.ZNEnBvhryQDB {
background-color: var(--PxIqROTrbqnk);
padding: 0 15px;
}
.esHBEBfPPEzG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--jyhGzlTiRjXM);
}

.MRSPIRfMwBmC {
margin-left: 5px;
font-weight: 800;
}

.SoKHfMjCvXpO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.jzGYpRBNMcUc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.jzGYpRBNMcUc {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.vRYLexkDOqxc a {
color: var(--jyhGzlTiRjXM);
}

.vRYLexkDOqxc.active a {
color: var(--NeHJTsjQgHUQ);
font-weight: bold;
}


.KrqQJAQbPiwZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.mMyLEGoKRMQa::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.KrqQJAQbPiwZ img {
border-radius: 22px;
height: auto;
display: block;
}

.hUYdRmOSevgN {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--jyhGzlTiRjXM);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hUYdRmOSevgN a:hover {
color: var(--jyhGzlTiRjXM);
}

.FlxfAMIMGyWE{
background-color: var(--NeHJTsjQgHUQ);
color: var(--jyhGzlTiRjXM);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.FlxfAMIMGyWE:hover {
background-color: var(--iXBnNkgawcuY);
}

.LQweHgaqmeIs,
.FxAbEKlEudyV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.GoHBKXoJddUR,
.oueLIprzdXOT {
display: flex;
gap: 12px;
}

.zIpFJAPyHhiA,
.zOdRacvkAroI {
display: flex;
flex-direction:column;
gap: 12px;
}

.OSGeojzakMRI {
position: relative;
flex: 1;
overflow: hidden;
}
.DyEkiwbKDwyR  {
margin: 0;
}
.CTcJgJEeoQiU {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NeHJTsjQgHUQ);
color: var(--jyhGzlTiRjXM);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.OSGeojzakMRI:hover .CTcJgJEeoQiU {
opacity: 1;
color: var(--jyhGzlTiRjXM);
}
.OSGeojzakMRI img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.DyEkiwbKDwyR {
position: relative;
width:100%;
}

.DyEkiwbKDwyR::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.OSGeojzakMRI:hover .DyEkiwbKDwyR::after {
opacity: 1;
}
.OSGeojzakMRI:focus .DyEkiwbKDwyR::after {
opacity: 1;
}

.xQZnYBWMDiMM {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.gpNCGFOWFDcc {
background-color: var(--NeHJTsjQgHUQ);
color: var(--jyhGzlTiRjXM);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.lWzsyVbZTXEo {
background-color: var(--JZlAoikoUPTI);
}

.lWzsyVbZTXEo:hover{
background-color: var(--NeHJTsjQgHUQ);
}

.gpNCGFOWFDcc:hover {
background-color: var(--iXBnNkgawcuY);
}

.KYwnfesEbCPJ {
color: var(--jyhGzlTiRjXM);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.lgsgTiqIiaLR {
background-color: var(--fOPmNoJFzWyS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WOcIDaklIhTH);
color: var(--jyhGzlTiRjXM);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.iahtDqNGwkag h3 {
font-size: 20px;

}
.iXqgMgTxJnfq {
text-align: left;
}

.lgsgTiqIiaLR:last-child {
margin-bottom: 0;
}

.lgsgTiqIiaLR h3 {
margin: 10px 0;
}

.FaAqRipAySUu {
margin-top:40px;
}
.uDaxlzRdDfpf ul,
.JixXFnZcCdIL{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.uDaxlzRdDfpf{
width: 100%;
background: var(--exQsUuZQuRHi);
}

.uDaxlzRdDfpf ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.uDaxlzRdDfpf ul li a {
color: var(--jyhGzlTiRjXM);
}
.uDaxlzRdDfpf ul li a:hover {
color: var(--mZEwGgQEcKvM);
}
.JixXFnZcCdIL {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.VHpTtoPpmSae {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.VHpTtoPpmSae .FDkUPviTiDmg:first-child:first-child {
width: 48px;
}
.yToAQjOruZQe {
text-align:center;
color: var(--jyhGzlTiRjXM);
}

.kTnqxKPzaOTW {
padding: 30px 0;
}
.EYXufbqWBtNc {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.AhnfSjoRWvDv {
display: flex;
align-items: center;
background: var(--jyhGzlTiRjXM);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--IVHdKFQRByyK);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.AhnfSjoRWvDv:hover,
.AhnfSjoRWvDv.is-active {
color: var(--jyhGzlTiRjXM);
background: var(--iXBnNkgawcuY);
}

.EYXufbqWBtNc {
display: flex;
margin-top: 20px;
}

.PjhdtgtEreKh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HpRzgNwZmWNB {
background: var(--PxIqROTrbqnk);
color: var(--jyhGzlTiRjXM);
font-weight: 600;
border: 2px solid var(--jyhGzlTiRjXM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.JmnNwDUawZoU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VehZgAqFCfRq:checked + .HpRzgNwZmWNB .JmnNwDUawZoU {
transform: rotate(180deg);
}

.NXkMYGCbVAMw {
display: none;
position: absolute;
min-width: 145px;
background: var(--jyhGzlTiRjXM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.uIdssVjTCBzG{
left: 0;
bottom: 110%;
}
.MTQcFOygxmDg{
right: 0;
top: 110%;
}
#VehZgAqFCfRq:checked ~ .NXkMYGCbVAMw {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.NXkMYGCbVAMw .AhnfSjoRWvDv {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--IVHdKFQRByyK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NXkMYGCbVAMw .AhnfSjoRWvDv:hover {
background: var(--iXBnNkgawcuY);
}
.NXkMYGCbVAMw .AhnfSjoRWvDv.is-active {
font-weight: 600;
background: var(--iXBnNkgawcuY);
border-radius: 8px;
}


.xpcQULpONCnM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--JZlAoikoUPTI);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xpcQULpONCnM:hover {
opacity: 1;
}

.xpcQULpONCnM::after,
.xpcQULpONCnM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jyhGzlTiRjXM);
}

.xpcQULpONCnM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xpcQULpONCnM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.aJHDaTsrkKFK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vFOKebKOEhLL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QTRMTSnyuKDK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eGPCEWhyJIpL {
display: flex;
align-items: center;
}

.bCsZIcOhJkwo {
color: var(--jyhGzlTiRjXM);
text-decoration: none;
transition: color .2s;
}

.bCsZIcOhJkwo:hover {
text-decoration: underline;
color: var(--iXBnNkgawcuY);
}

.bCsZIcOhJkwo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BNlCejMRLNUS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ShviMXKIbKBc {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.QiYRkvGfUwnG {
background-color: var(--JZlAoikoUPTI);
color: var(--jyhGzlTiRjXM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.QiYRkvGfUwnG:hover {
background-color: var(--iXBnNkgawcuY);
color: var(--jyhGzlTiRjXM);
}

.PCXacnYnPBgA {
font-weight: 400;
}

.PCXacnYnPBgA a {
font-weight: 400;
}

.GAZMDXLEvhmt {
margin-top: 30px;
background-color: var(--NeHJTsjQgHUQ);
width: 100%;
border: 1px solid var(--WOcIDaklIhTH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.iizjvZvOzoPk {
display: flex;
justify-content: space-between;
align-items: center;
}

.TOFKgbuARJcC {
display: flex;
align-items: center;
}

.TOFKgbuARJcC:nth-child(1) {
width: 30%;
}

.TOFKgbuARJcC:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WOcIDaklIhTH);
border-left: 1px solid var(--WOcIDaklIhTH);
height: 100px;
}

.TOFKgbuARJcC:nth-child(3) {
width: 20%;
justify-content: center;
}
.TOFKgbuARJcC strong{
font-size: 18px;
}

.QfzZyrLxbVDQ {
width: 150px;
}

.QfzZyrLxbVDQ img{
border-radius: 16px;
}

.RKQfuGwEqntL {
margin-left: 24px;
}

.DhJfYqRijIfS {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WOcIDaklIhTH);
border-radius: 15px;
width: 130px;
}

.BfRQpwdxvAVt {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JZlAoikoUPTI);
color: var(--jyhGzlTiRjXM);
transition: background-color 0.7s ease;
}

.BfRQpwdxvAVt:hover {
background-color: var(--iXBnNkgawcuY);
color: var(--jyhGzlTiRjXM);
}



table {
width: 100%;
border: 1px solid var(--IVHdKFQRByyK);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--emNOMwgSfjxf);
color: var(--fOPmNoJFzWyS);
max-width: 100%;
}


td {
border: 1px solid var(--IVHdKFQRByyK);
border-radius: 6px;
padding: 10px;
color: var(--fOPmNoJFzWyS);
white-space: normal;
}

table thead {
background-color: var(--jyhGzlTiRjXM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--IVHdKFQRByyK);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--IVHdKFQRByyK);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--IVHdKFQRByyK);
}

table tbody tr {
border-bottom: 1px solid var(--IVHdKFQRByyK);
background-color: var(--PxIqROTrbqnk);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--jyhGzlTiRjXM);
}

@media(max-width: 1200px){
.FxAbEKlEudyV,
.LQweHgaqmeIs,
.uDaxlzRdDfpf ul,
.JixXFnZcCdIL{
padding: 0 30px;
}

.vRYLexkDOqxc a{
font-size: 16px;
}
.kTnqxKPzaOTW{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.JixXFnZcCdIL {
flex-direction: column;
}

.xpcQULpONCnM {
bottom: 75px;
}

}

@media(max-width: 992px){
.FxAbEKlEudyV {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.rsZOdzVDRvHX {
width: 50px;
}
.TOFKgbuARJcC:nth-child(1),
.TOFKgbuARJcC:nth-child(2),
.TOFKgbuARJcC:nth-child(3){
width: 33%;
}

.vRYLexkDOqxc:nth-last-child(2) {
margin-left: 0;
}

.YOqBOopUqUdn{
text-align: center;
padding: 0 10px;
}
.RKQfuGwEqntL {
margin-left: 10px;
}
}

@media(max-width: 768px){
.FxAbEKlEudyV,
.LQweHgaqmeIs,
.uDaxlzRdDfpf ul,
.JixXFnZcCdIL{
padding: 0 15px;
}
.PznKJOnrXdgE{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--PxIqROTrbqnk);
border-top: 1px solid var(--WOcIDaklIhTH);
}
.PznKJOnrXdgE a:first-child{
border: 1px solid var(--NeHJTsjQgHUQ);
}

.esHBEBfPPEzG {
display: block;
color: var(--jyhGzlTiRjXM);
position: absolute;
top: 10px;
right: 0;
}

#UhVOWPTlaqTH {
display: none;
}

#UhVOWPTlaqTH.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --PxIqROTrbqnk);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.vRYLexkDOqxc a{
font-size: 16px;
}

.jzGYpRBNMcUc{
flex-direction:column;
gap:0;
}
.KrqQJAQbPiwZ{
margin-top:20px;
}
.hUYdRmOSevgN {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.FlxfAMIMGyWE {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.uDaxlzRdDfpf ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.rUEvBWKIhYfN {
width: 100%;
}
.VHpTtoPpmSae {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.iizjvZvOzoPk{
flex-direction: column;
gap: 30px;
}
.TOFKgbuARJcC:nth-child(1){
width: 100%;
justify-content: center;
}
.TOFKgbuARJcC:nth-child(2){
width: 50%;
border: none;
}
.TOFKgbuARJcC:nth-child(3) {
width: 50%;
}
.ShviMXKIbKBc{
padding: 0;
}

.zIpFJAPyHhiA,
.zOdRacvkAroI {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.GoHBKXoJddUR,
.oueLIprzdXOT {
display: contents;
}
.zOdRacvkAroI .oueLIprzdXOT:last-child .OSGeojzakMRI:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.rsZOdzVDRvHX {
width: 50px;
margin-left: 5px;
}

.PznKJOnrXdgE {
margin: 0 auto;
}
.hUYdRmOSevgN {
font-size: 20px;
width: 100%;
}

.FlxfAMIMGyWE {
font-size: 20px;
}
.gpNCGFOWFDcc {
min-width:250px;
}
.gpNCGFOWFDcc a{
font-size: 18px;
}
}

@media(max-width: 480px){
.zIpFJAPyHhiA,
.zOdRacvkAroI {
gap: 20px;
}
.zOdRacvkAroI .oueLIprzdXOT:last-child .OSGeojzakMRI:last-child {
width: calc(50% - 10px);
}
.TOFKgbuARJcC:nth-child(1) {
flex-direction: column;
}

.TOFKgbuARJcC:nth-child(2),
.TOFKgbuARJcC:nth-child(3) {
width: 100%;
}
.RKQfuGwEqntL {
margin-left: 0px;
}

.BfRQpwdxvAVt{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.xpcQULpONCnM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xpcQULpONCnM::after, .btn-up::before {
width: 14px;
}
.QfzZyrLxbVDQ {
width: 100px;
}
.YOqBOopUqUdn{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ShviMXKIbKBc {
flex-direction: column;
margin: 20px 0 20px 0;
}
.PCXacnYnPBgA{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.EMCMimtqEwlV{
font-size:16px;
}
}


.vRYLexkDOqxc {
position: relative;
}

.jRpNopLfxXSU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.vbzoYIIkVgAw {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--PxIqROTrbqnk);
border: 1px solid var(--emNOMwgSfjxf);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vRYLexkDOqxc:hover > .vbzoYIIkVgAw {
display: block;
}

.lWDOtNXOxafQ {
margin: 0;
}

.ThfnABYDBqrG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ThfnABYDBqrG:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.cEXoZJQtLcZz {
background: var(--LTbKFEvdHLdS);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JQYMsYbEwVzY {
display: flex;
}
.dqMOSYxVgJAc {
margin-left: 15px;
}
.AnMXYbyVMstm {
width: 130px;
height: 100%;
border-radius: 16px;
}
.iRZyrGbTRLgH {
font-size: 24px;
font-weight: 600;
}
.eszUUqlyecis {
margin-top: 10px;
color: var(--IVHdKFQRByyK);
}
.WltrdVSwcVfI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JZlAoikoUPTI);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jyhGzlTiRjXM);
}
.WltrdVSwcVfI:hover{
background: var(--iXBnNkgawcuY);
transition: all 0.7s ease-in-out;
color: var(--jyhGzlTiRjXM);
}
.WReKbCgBriiX {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zETRkUcOFDCv {
position: relative;
}
.zETRkUcOFDCv::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zETRkUcOFDCv::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.RqBgfCGdrLTR {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--tLdYsXcuSHak);
}
@media(max-width: 576px){
.cEXoZJQtLcZz{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AnMXYbyVMstm {
width: 70px;
}
.eszUUqlyecis {
margin-right: 15px;
}
.WltrdVSwcVfI{
width: 220px;
}
}
@media(max-width: 480px){

.JQYMsYbEwVzY {
display: flex;
flex-direction: column;
align-items: center;
}
.WltrdVSwcVfI {
width: 200px;
margin-top: 0;
height: 40px;
}
.eszUUqlyecis {
margin-right: 0;
text-align: center;
}
.dqMOSYxVgJAc {
margin-left: 0;
}
}
